package com.iqser.red.service.persistence.management.v1.processor.exception;

public class InvalidRealmException extends RuntimeException {

    public InvalidRealmException(String message) {

        super(message);
    }


    public InvalidRealmException(String message, Throwable t) {

        super(message, t);
    }

}
